@charset "utf-8";

/* CSS Document */

.page_content {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #201f1e;
}


.page_content h1 {
    margin: 0;
    padding: 0;
    font-size: 24px;

}

.page_content h2 {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight:normal;
}

.page_content h3 {
     color: #DF0F1D;
}

.page_content p {
    line-height: 18px;
}

.page_content a {
    color: #201f1e;
}

/* Vorschau Box */

.blog_view_box {
    margin:25px 0 45px 0;
    padding-bottom: 0;
}

.blog_view_box .date {
    text-align: right;
    font-size: 11px;
    float: right;
    margin-top: 6px;
}

.blog_view_box h2 {
    padding-bottom: 5px;
    width: 520px;
    font-size: 18px;
}

.blog_view_box h2 a {
    text-decoration: none;
}

.blog_view_box .content {
    padding:10px 0px 0px 0px;
    border-bottom: 1px dotted #DCDDDE;
    border-top: 1px dotted #DCDDDE;
}

.blog_view_box .read_more {
    font-weight: bold;
}


.content-add {
  width:600px;
  padding: 15px 0px 0px 0px;
  border-top:dotted #e2e2e2 1px;
}
.content-add-left{
 width:270px;
float:left;
  margin: 0px 0px 30px 0px;
}
.content-add-right{
width:330px;
float:left;

}

.c-nav-head {
    padding: 6px 6px 6px 0px;
  margin: 0px 0px 5px 0px;
  font-size:14px;
}
a.content-nav {
  display:block;
    padding: 6px 12px 6px 12px;
  margin: 5px 0px 0px 0px;
  width:190px;
    border: 0px solid #c5c6c8;
border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
text-decoration: none;
font-size:12px;
color: #fff;
background-color: #696969;
background-image: url(/images/content-link.png);
background-position:right top;
background-repeat:no-repeat;
    line-height:1.2;

}

a.content-nav:link a.content-nav:visited a.content-nav:active {
  background-color: #696969;
}
a.content-nav:hover {
background-color: #D8001C;
}

